Checksum issue when installing rubygems-1.8.25

julian.pawlowski's Avatar


25 Jan, 2013 03:25 PM


it seems that since last night there is an issue with installing rubygems-1.8.25, the the following log:

---------------------->>>> ruby-1.9.3-p374 - #extracting ruby-1.9.3-p374 to /var/lib/gs5/.rvm/src/ruby-1.9.3-p374
ruby-1.9.3-p374 - #extracted to /var/lib/gs5/.rvm/src/ruby-1.9.3-p374
ruby-1.9.3-p374 - #configuring
ruby-1.9.3-p374 - #compiling
ruby-1.9.3-p374 - #installing
Retrieving rubygems-1.8.25
There is no checksum for '' or 'rubygems-1.8.25.tgz', it's not possible to validate it.
If you wish to continue with unverified download add '--verify-downloads 1' after the command.

As I would like to avoid skipping the validation within my continuous integration system while building things, can anybody confirm this issue and if yes, how can it be resolved?


  1. 1 Posted by Luis Lavena on 25 Jan, 2013 04:02 PM

    Luis Lavena's Avatar

    I think this is caused by RVM not having RubyGems 1.8.25

    Can you confirm with them?

  2. 2 Posted by julian.pawlowsk... on 25 Jan, 2013 06:31 PM

    julian.pawlowski's Avatar

    Hi Luis,

    you are absolutely right:!topic/rubyversionmana...


  3. Support Staff 3 Posted by Eric Hodel on 25 Jan, 2013 10:05 PM

    Eric Hodel's Avatar


  4. Eric Hodel closed this discussion on 25 Jan, 2013 10:05 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts


? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac